
D4Science Infrastructure - Incident #4093

Problem on projects assigned

May 24, 2016 09:40 PM - Denis Pyriochos

Status: Closed Start date: May 24, 2016

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

I am a developer/reporter member of

1. D4Science Infrastructure

2. gcube

3. BlueBRIDGE I can see only two of them at time: 1 and either 2 or 3. See the short video that demonstrates this behavior. As I

am writing this I see 1 and 2 at the top right (right of the Search input) while the Sprint selector right below contains

"BlueBRIDGE, Tools for VRE Managers" + "D4Science Infrastructure, (many options)".

I captured a longer unedited screencast. The steps were:

I. Login to i-marine.

II. For the next 2'

1. I demonstrate the groups I belong to (0:05)

2. I get a 404 when I try BlueBRIDGE issues (0:44)

3. I am in two projects: infrastructure και gcube (not BlueBRIDGE)

III. I switch to the video editing app in order to save the screencast, then I wanted to check the email in the profile so I switch back to

the browser. Mind that I did not logout, I am in the same session! The new cast starts at 1:55.

1. You can see profile info

2. At 2:35 you see that the groups are the same

3. Now I can access BlueBRIDGE issues (3:02)

4. At (3:22) I am in two projects infrastructure and BlueBRIDGE (not gcube)

History

#1 - May 25, 2016 10:13 AM - Luca Frosini

- Status changed from New to In Progress

- Assignee changed from _InfraScience Systems Engineer to Luca Frosini

#2 - May 25, 2016 10:17 AM - Luca Frosini

@massimiliano.assante@isti.cnr.it Denis is registered to BlueBRIDGEProject VRE but he is not part of the BlueBridgeProject groups on Redmine.

Can you please check if he is in BlueBridgeProject gropu on LDAP.

#3 - May 25, 2016 10:38 AM - Massimiliano Assante

i can't access anymore ldaps://ldap-liferay.d4science.org:636

i get this Error opening connection: ldap-liferay.d4science.org:636; socket closed with my LDAP Client, all I could see are the logs of the portal which

are fine

2016-05-25 08:34:39,892 INFO  ldapexport.LDAPSync [pool-47-thread-1,exportSingleUsers:218] %[PORTAL] 2301383277 [pool-47-thread-1] INFO 

org.gcube.portal.ldapexport.LDAPSync  - LDAP Users Sync Completed OK!

Guess we'll have to wait for @tommaso.piccioli@isti.cnr.it 

#4 - May 25, 2016 11:50 AM - Massimiliano Assante

@luca.frosini@isti.cnr.it the problem with Denis is fixed now. He registered twice to the gateway I removed the "incorrect" user and added the correct
https://www.youtube.com/watch?v=scKuPuLXAEQ
https://www.youtube.com/watch?v=SIcGZvtubLU


one back. It has been assigned to the Redmine BB Group correctly 

#5 - May 25, 2016 12:09 PM - Luca Frosini

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#6 - May 25, 2016 12:10 PM - Luca Frosini

@denispyr@i2s.gr can you please check if everything works fine now?

#7 - May 25, 2016 01:16 PM - Denis Pyriochos

- Status changed from Feedback to Closed

All three projects available, thanks.
